SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File jigl-2.0.1-6mdv2011.0.noarch.rpm is obsolete. Try find newer jigl for Mandriva 2011